### Index

- initGenerator (src/.../generator.ts)
- ProvideConfig (src/.../provide-config.ts)

### src/generators/init/generator.ts

###

initGenerator
`initGenerator(tree: Tree, options: InitGeneratorSchema)`

Parameters :

Name | Type | Optional
tree | `Tree` | No
options | `InitGeneratorSchema` | No

### src/lib/provide-config.ts

###

ProvideConfig
`ProvideConfig(config: Record)`

Parameters :

Name | Type | Optional | Default value
config | `Record` | No | `{}`

# results matching ""

# No results matching ""